DeepScan - Bug #924
Feature # 868 (Open): Admin site
Feature # 871 (Open): [Admin] User management

Feature # 893 (Open): [Admin] [User] Test

[Admin] [User] Popup edit user, click button submit luén bao 16i trung mail

01/13/2025 08:48 AM - Nguyén Tra

Status: Resolved Start date: 01/09/2025
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.deepscan.dt-solution.com/users

0 Cac budc tai hién:
1. Tai popup edit user
2. Khong thay déi thong tin, click button submit

0 Két qua hién tai:
2. Hién thi message 16i truing mail

0 Két qua mong mudn:
2. Edit mail thanh céng

History

#1 - 01/13/2025 08:48 AM - Nguyén Tra
- File 11.mp4 added

#2 - 01/13/2025 10:56 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 01/14/2025 07:23 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#4 - 01/14/2025 07:23 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 01/14/2025 07:40 AM - Nguyén Tra
- Status changed from Deployed to Resolved

#6 - 01/14/2025 07:40 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran

Files

11.mp4 146 KB
